### Function

# Gimp context_set_gradient_reverse

#### Declaration [src]

    gboolean
    gimp_context_set_gradient_reverse (
      gboolean reverse
    )

#### Description [src]

Set the gradient reverse setting.

Set the gradient reverse setting for paint tools and the gradient tool.

Available since: | 2.10

#### Parameters

`reverse` | `gboolean`
| Reverse.

#### Return value

Returns: | `gboolean`
| TRUE on success.